/*
 Theme Name:  Pure Aquatics
 Theme URI:   
 Description: Canvas Child Pure Aquatics
 Author:      DVELOPIT
 Author URI:  http://dvelopit.co.nz/
 Template:    canvas
 Version:     1.0.0
 Text Domain: canvas-child
*/

@import url("../canvas/style.css");





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@font-face { font-family: 'Conv_ChaletComprimeCologneSixty'; src:url('fonts/ChaletComprimeCologneSixty.eot?#iefix') format('embedded-opentype'), url('fonts/ChaletComprimeCologneSixty.woff') format('woff'), url('fonts/ChaletComprimeCologneSixty.ttf') format('truetype'), url('fonts/ChaletComprimeCologneSixty.svg#svgFontName') format('svg'); font-weight: normal; font-style: normal; }

#top-text { margin-top:20px; margin-bottom:20px; }

.page-id-11 #text-2 { display:none; }

#advanced_fb a { display:none; }

#advanced_fb .adv_fb_post_area a { display:block; }

#access a, h3.header, .wysija-submit, .login-btn, .cart-btn, h1, h2, h3, h4, h5, .wpcf7-submit, .shopnow-btn, .instock-pin { font-family: "Conv_ChaletComprimeCologneSixty"; }

body {
background: url("http://pureaquatics.co.nz/wp-content/themes/PureAquatics/Images/bg-tile.jpg") 0 532px !important;
}


#background {
height: 532px;
z-index: 0;
background: url("http://pureaquatics.co.nz/wp-content/themes/PureAquatics/Images/bg-top.jpg") repeat-x;
}

#wrapper { margin-top: -532px }

#navigation { min-height: 30px; margin-bottom: 0em; }

#content { margin-top:20px; }

.home .title { display:none; }

#footer { clear: both; }

#top-right { background: #f89d57; border-radius: 15px; margin-bottom: 20px; padding:2%; }

#logo { margin-left:auto; margin-right:auto; float: none; text-align: center; width:100%; }

#navigation, h3.nav-toggle  { display:none !important; }



/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#right { float:left; }

#top-left { width:60%; margin-right:5%; float:left; }

#top-right { width:31%; float:left; }


}